Redmine - Feature #3783

Change owner of issue in commit
2009-08-26 19:54 - lucas stephanou

Status: Closed Start date: 2009-08-26
Priority: Normal Due date:

Assignee: % Done: 0%
Category: SCM Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Today we can close and refs a issue via commit message em SCM.
Would be nice to assign issue to another user.

This is very useful to me, as when a developer fix a issue he must assign it to his analyst

Related issues:
Is duplicate of Redmine - Feature #11565: change assignee on commit message New

History

#1 - 2009-08-30 15:01 - Stavros Korokithakis

If I may interject here, how would this work? Would you specify (fixes #23, reassign to John Doe)? What if the name was misspelt?
| don't think the SCM support should be bloated with making it essentially a remote control for the bug tracker...
#2 - 2009-08-30 19:27 - lucas stephanou
Stavros Korokithakis wrote:
If I may interject here, how would this work? Would you specify (fixes #23, reassign to John Doe)? What if the name was misspelt?

| don't think the SCM support should be bloated with making it essentially a remote control for the bug tracker...

Is something like this Stavros, but | don't think this way.

After close/resolve a bug/feature, change a issue status and owner is a common action in many environments
#3 - 2009-08-31 18:03 - Anonymous

Yes, we need this feature for helpdesk by phone.

Pat

#4 - 2013-05-11 12:02 - Matthias B.
Just see that this feature got two requests: #11565 and #3783 (this)

#5 - 2013-05-13 16:13 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

| close this issue as duplicate of #11565, because #11565 has examples and more discussions.

2025-07-05 1/1



https://www.redmine.org/issues/23
https://www.redmine.org/issues/23
https://www.redmine.org/issues/11565
https://www.redmine.org/issues/3783
https://www.redmine.org/issues/11565
https://www.redmine.org/issues/11565
http://www.tcpdf.org

